description = "管理星尘织梦的活跃会话"

prompt = """
管理星尘织梦的活跃会话。

用户输入：{{args}}

## 功能选项

### 1. 查看会话列表
显示所有活跃会话：
- 会话ID
- 创建时间
- 剩余时间
- 使用的模板
- 状态

### 2. 会话详情
查看指定会话：
- 完整信息
- 已生成内容数
- 剩余使用次数
- 关联的表单数据

### 3. 延长会话
对即将过期的会话：
- 自动续期（如果允许）
- 提示重新创建

### 4. 清理会话
删除不需要的会话：
- 释放资源
- 保护隐私

## 命令参数
- 无参数：列出所有会话
- --detail [ID]：查看详情
- --extend [ID]：延长会话
- --clear [ID]：清理会话
- --clear-all：清理所有过期会话

## 输出格式

```markdown
## 活跃会话

### 会话1
- ID: abc123...
- 模板：爆款开篇生成器
- 创建：10分钟前
- 过期：5分钟后
- 状态：✅ 活跃

### 会话2
- ID: def456...
- 模板：人物塑造助手
- 创建：1小时前
- 过期：已过期
- 状态：❌ 过期

总计：2个会话（1个活跃，1个过期）
```

## 管理建议
- 及时清理过期会话
- 重要会话及时使用
- 避免创建过多会话

## 完成提示
✅ 会话管理完成！当前有 [X] 个活跃会话。
"""